[KONFIGURASI]
database=dbajeng_bakery
host=localhost
login=root
client
password=
V5T8BWmXLnY=
#Weq6cUFPTcw=
Weq6cUFPTcw=
port=3306
ModecetakInvoice=Grafik
#printer=\\Ind-8fa4eed8971\eps\LPT1


#-------------- Diisi Y atau N
#Toko=Cabang
autojurnal=N
AdmPeny=adm
NilaiPeny=200000000
jualstockminus=Y
modebarcode=N
rubahhargaretail=Y
diskonpersen=N
Hiddengdmbarang=N
Hiddenpersenmbarang=Y
StrukSwalayan=Y
StrukCetakDiskon=N
ClosingModeCetak=Y
HiddenHrgBeli=Y
ShowJenisPenjualan=N
RawPrinter=Y
jualstockminus=N
#-------------- 



